Frage stellen

Versionsgeschichte [zurück]

Klicken, um Version anzuzeigen/zu verstecken 1
Ursprüngliche Version

jre-fehler bei extensions

Liebe Entwickler! Zunächst Kompliment für Euer Engagement! Ich würde gerne eine Extension herunterladen, bekomme aber eine Fehlermeldung: Could not create Java implementation loader. Für Eure konkrete Hilfe wäre ich sehr dankbar, da ich mich wenig auskenne und darauf hoffe, nicht stundenlang im Internet suchen zu müssen.

Vielen Dank im Voraus!

jacktom